



/* ==========================================================================

   Quaisar's custom styles

   ========================================================================== */

body{

    width: 100%;

    height: 100%;

    background: #fff;

    font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    line-height: 1.5em;    

}

ul{

    padding: 0;

    margin: 0;

}

li{

    list-style: none;

}

a{

    text-decoration: none;

}

a:hover, a:active, a:focus{

    text-decoration: none;
	outline: none;

}

.dropdown .dropdown-menu {

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

    max-height: 0;

    

    overflow: hidden;

    opacity: 0;

}
.dropdown-menu{
	width: 100%;
}

.dropdown:hover .dropdown-menu {

    max-height: 300px;

    opacity: 1;

}

.logo-part{

    padding: 6px 0;

}

.cont-detail ul li {

  float: left;

  margin-top: 25px;

  width: 35%;

}

.cont-detail ul li:hover .cont-text{

    color: #FF8800;

}

.cont-detail ul li:hover .cont-text a{

   color: #FF8800; 

}

.cont-detail ul li:hover .cont-icon{

   color: #FF8800; 

   border: 1px solid #FF8800; 

}

.cont-detail ul li:last-child {

  width: 37%;

}

.cont-detail ul li:nth-child(2){

    width: 24%;

}

.cont-detail ul li:nth-child(2) .cont-text{

    width: 54%;

}

.cont-icon{

    width: 40px;

    height: 40px;

    -webkit-border-radius: 50%;

    -moz-border-radius: 50%;

    border-radius: 50%;

    border: 1px solid #333333;

    float: left;

}

.cont-icon {

  color: hsl(0, 0%, 20%);

  font-size: 16px;

  padding: 7px 0;

  text-align: center;

  -webkit-transition: all ease-in-out 0.3s;

  -moz-transition: all ease-in-out 0.3s;

  transition: all ease-in-out 0.3s;

}

.cont-text {

  color: hsl(0, 0%, 20%);

  float: left;

  margin-left: 10px;

  padding-top: 8px;

  width: 78%;

  -webkit-transition: all ease-in-out 0.3s;

  -moz-transition: all ease-in-out 0.3s;

  transition: all ease-in-out 0.3s;

}

.cont-text a{

   color: #333333; 

   -webkit-transition: all ease-in-out 0.3s;

  -moz-transition: all ease-in-out 0.3s;

  transition: all ease-in-out 0.3s;

}

.btn-quote {

  background: hsl(32, 100%, 51%) none repeat scroll 0 0;

  border-radius: 20px;

  color: hsl(0, 0%, 0%);

  font-size: 16px;

  padding: 12px 15px;

}

.quote .btn-quote {

  margin-top: 20px;

  float: right;

  padding: 12px 20px;

}

.bx-wrapper .bx-viewport {

  border: none;

  box-shadow: none;

  left: 0px;

}

.banner-part{

    position: relative;

}

.menu-part{

    background: rgba(0,0,0,.7); 

    position: absolute;

    width: 275px;

    top: 0;

    right: 102px;

    height: 353px;

    z-index: 999;

}

.homepage .menu-part{

    height: 506px;

}

.slogan{

    padding: 0px 20px;

}

.slogan .btn-quote{

    padding: 8px 18px;

    margin-bottom: 15px;

    border-radius: 15px;

}

.slogan h3 {

  color: hsl(0, 0%, 100%);

  font-size: 22px;

  margin-bottom: 15px;

  margin-top: 104px;

}

.bx-wrapper {

  margin: 0;

}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {

  bottom: 0;

}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {

  background: #FF8A05;

}

.bx-wrapper .bx-pager.bx-default-pager a {

  background: #000;

  border-radius: 0px;

}



.main-heading{

    color: #333;

    font-size: 24px;

    text-transform: uppercase;

    font-weight: 700;

    background: url('../images/hd-border.png') no-repeat;

    background-position: left bottom;

    padding-bottom: 10px;

}



.about-part{

    background: #f4f4f4;

    padding: 40px 0;

    padding-bottom: 10px;

}

.about-text{

    color: #666666;

}

.about-part .media {

  margin-bottom: 30px;

  margin-top: 0;

}

.about-part .media-left, .media > .pull-left {

  padding-right: 20px;

}

.about-part .media-left .fa{

    color: #ff8804;

    font-size: 36px;

}

.about-part .media-body h4{

    margin-top: 0;

    color: #000;

    font-size: 18px;

    font-weight: 700;

    margin-bottom: 5px;

}

.service-part{

    padding: 30px 0;

    padding-top: 20px;

}

.service-part .main-heading{

    background-position: center bottom;

    margin-bottom: 30px;

}

.slide{

    background: #ece9e9;

    padding: 5px;

}

.image-holder{

    height: 250px;

    overflow: hidden;

}

.text-holder .btn-quote{

    padding: 8px 20px;

    -webkit-border-radius: 15px;

    -moz-border-radius: 15px;

    border-radius: 15px;

    margin-top: 10px;

}

.image-holder img{

    width: 100%;

    height: 100%;

}

.text-holder{

    padding-bottom: 15px;

}

.text-holder h2 {

  color: hsl(0, 0%, 0%);

  font-size: 22px;

  font-weight: 700;

  margin: 15px 0;

}

.text-holder p{

    font-size: 14px;

    color: #333333;

}

.bx-wrapper .bx-controls-direction a {

  height: 40px;

  width: 40px;

}

.bx-wrapper .bx-prev {

  background: hsla(0, 0%, 0%, 0) url("../images/controls.png") no-repeat scroll 0 -40px;

  left: -18px;

}

.bx-wrapper .bx-next {

  background: hsla(0, 0%, 0%, 0) url("../images/controls.png") no-repeat scroll -43px -40px;

  right: -18px;

}

.testi-part{

   background: url("../images/full-width.jpg") no-repeat; 

   padding: 40px 0;

   background-size: cover;

   background-attachment: fixed;

   background-position: center center;

}

.testi-part .bx-wrapper .bx-pager, .testi-part .bx-wrapper .bx-controls-auto {

  bottom: -35px;

}

.testi-part .bx-wrapper .bx-viewport {

  background: transparent;

}

.testi-part p{

    color: #fefefe;

}

.testi-part h5{

   color: #fefefe; 

}

.testi-part .main-heading{

    color: #fff;

    margin-bottom: 25px;

}

.testi-part .bx-wrapper{

    padding-top: 80px;

}

.testi-part .bx-wrapper:before{

    font-family: FontAwesome;

    content:  "\f10d";

    color: #cccccc;

    font-size: 52px;

    position: absolute;

    top: 35px;

    left: 0;

}

.get-quote .btn-quote{

    padding: 8px 25px;

    border-radius: 15px;

}

.get-quote .form-control{

    border-radius: 12px;

    border: none;

    background: #fff;

    height: 40px;

}

.get-quote textarea.form-control{

    height: 80px;

}

.full-map img{

    display: block;

    margin: auto;

}

.full-map{

    background: #F5F1E8;

}

.footer-part{

    background: #353535;

    color: #fff;

}

.footer-part{

    padding: 35px 0;

    padding-bottom: 25px;

}

.footer-part .main-heading{

    margin-top: 0;

    color: #fff;

    text-transform: capitalize;

    margin-bottom: 20px;

}

.footer-box ul li {

  margin: 8px 0;

}

.footer-box ul li a{

    color: #fefefe;

    padding: 5px 0;

    -webkit-transition: all ease-in-out 0.2s;

    -moz-transition: all ease-in-out 0.2s;

    transition: all ease-in-out 0.2s;

}

.footer-box ul li a:hover{

    color: #ff8804;

}

.footer-box a{

    color: #fefefe;

}

.social-media ul li{

    float: left;

    width: 28px;

    height: 28px;

    background: #262626;

    margin-right: 12px;

    margin-top: 5px;

}

.social-media ul li a{

   padding: 3px 7px; 

   display: block;

}

.footer-box .media-left{

    color: #ff8804;

}

.copy{

    background: #262626;

    text-align: center;

    color: #fff;

    font-size: 13px;

    padding: 12px 0;

}

.copy p{

    color: #fff;

    margin: 0;

}

.copy a{

    color: #fff;

}



.about-inner-part{

    padding: 25px 0;

}

.inner-banner{

    position: relative;

}

.inner-banner img{

    width: 100%;

}

.inner-heading {

  color: hsl(0, 0%, 100%);

  font-size: 54px;

  font-weight: 700;

  left: 14%;

  position: absolute;

  text-shadow: 0 0 2px hsl(0, 0%, 0%);

  top: 38%;

}

.about-image img{

    width: 100%;

}

.ser-boxx{

    margin-bottom: 20px;

}

.ser-boxx .image-holder{

    

}

.ser-boxx .text-holder{

    background: #eee;

    padding: 5px 10px;

    margin: 0;

}

.mtesti_img {

  background: hsl(0, 0%, 95%) none repeat scroll 0 0;

  border: 2px solid hsl(33, 97%, 50%);

  border-radius: 100%;

  float: left;

  height: 61px;

  margin-right: 20px;

  overflow: hidden;

  width: 61px;

}

.mtesti_img img {

  border: 0 none;

  height: auto;

  max-width: 100%;

  vertical-align: middle;

}

.test_cont {

  background-color: hsl(210, 11%, 96%);

  background-image: url("../images/testi_quote.png");

  background-position: 11px 22px;

  background-repeat: no-repeat;

  border: 1px solid hsl(216, 9%, 89%);

  border-radius: 4px;

  float: left;

  padding-bottom: 15px;

  position: relative;

  right: 0;

  top: 10px;

  transition: all 0.2s ease 0s;

  width: 85%;

}

.testim_right > span {

  color: hsl(0, 0%, 77%);

  font-size: 14px;

  text-transform: lowercase;

}

.testim_right > span strong {

  color: hsl(0, 1%, 17%);

  font-weight: normal;

  margin-right: 4px;

  text-transform: uppercase;

}

.test_cont p {

  color: hsl(0, 0%, 20%);

  float: left;

  font-size: 14px;

  line-height: 28px;

  margin: 18px 17px 12px 35px;

}

.testi-wrap{

    margin-bottom: 25px;

    overflow: hidden;

}

.contact-detail {

  overflow: hidden;

}

.contact-detail li {

  float: left;

  width: 50%;

  margin-bottom: 30px;

}

.contact-detail li a{

    color: hsl(0, 0%, 22%);

}

.contact-detail li p{

    color: hsl(0, 0%, 22%);

}

.contact-detail li h3{

    text-transform: uppercase;

    font-weight: 300;

}

.contact-form label{

    text-transform: uppercase;

    font-weight: 300;

}

.contact-form .form-control{

    border-radius: 0;

    box-shadow: none;

}

.contact-form .btn-quote{

    padding: 8px 15px;

    border-radius: 15px;

}

.caret {
  border-left: 4px solid hsla(0, 0%, 0%, 0) !important;
  border-right: 4px solid hsla(0, 0%, 0%, 0) !important;
  border-top: 4px solid !important;
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
}
div.wpcf7-validation-errors {
  border: 2px solid red !important;
  color: #9E9E9E;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid hsl(102, 75%, 32%);
  color: #9E9E9E;
}
.message textarea{
	height: 100px;
}